library(RSQLite)
conn <- dbConnect(dbDriver("SQLite"), dbname="test.db")
res <- dbSendQuery(conn, "SELECT MIN(mpg), AVG(mpg), MAX(mpg) FROM mtcars")
dbGetStatement(res)
data <- fetch(res, n=-1)
dbColumnInfo(res)
data
dbHasCompleted(res)
dbClearResult(res)
dbDisconnect(conn)
